.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:5.629523px;}
.h1{height:1342.641283px;}
.h0{height:1348.358080px;}
.w1{width:955.611563px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:2.666667pt;}
.h1{height:636.000000pt;}
.h0{height:638.708008pt;}
.w1{width:452.666667pt;}
.w0{width:452.850667pt;}
.x0{left:0.000000pt;}
}
